---
id: 695fd3dde03273875e5d6709
title: Step 9
challengeType: 20
dashedName: step-9
---

# --description--

Update the `employee_info` assignment to also concatenate `employee_age` at the end.

Once you've done so, you'll see a `TypeError` in the terminal. In the next step, you'll work on fixing it.

# --hints--

You should update the `employee_info` assignment to concatenate `employee_age` at the end.

```js
const regex = /^employee_info\s*=\s*full_name\s*\+\s*(["']) is \1\s*\+\s*employee_age\s*$/m;  
assert.match(__helpers.python.removeComments(code), regex);  
```

# --seed--

## --seed-contents--

```py
first_name = 'John'
last_name = 'Doe'
full_name = first_name + ' ' + last_name
address = '123 Main Street'
address += ', Apartment 4B'
employee_age = 28
--fcc-editable-region--
employee_info = full_name + ' is '
--fcc-editable-region--
```
